# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_CXX
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/ThreeDDistortionModel_automoc.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o"
  "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.cpp" "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o"
  )
SET(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "QT_OPENGL_LIB"
  "QT_GUI_LIB"
  "QT_CORE_LIB"
  "QT_OPENGL_LIB"
  "QT_GUI_LIB"
  "QT_TEST_LIB"
  "QT_XML_LIB"
  "QT_NETWORK_LIB"
  "QT_CORE_LIB"
  "QT_PLUGIN"
  "QT_SHARED"
  "QT_NO_DEBUG"
  "plugin_LIBRARY"
  "QT_OPENGL_LIB"
  "QT_GUI_LIB"
  "QT_TEST_LIB"
  "QT_XML_LIB"
  "QT_NETWORK_LIB"
  "QT_CORE_LIB"
  "QT_NO_DEBUG"
  "QT_NO_DEBUG"
  "QT_NO_DEBUG"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )
